/* ▼デフォルトスタイルリセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td{margin:0;padding:0;font-size:12px;line-height:18px;}  
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}  
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
/* ▲デフォルトスタイルリセット */



body {

	font-family: "ＭＳ Ｐゴシック", Osaka,;
	font-size: 12px;
	line-height: 135%;
	margin: 0px;
    background: url(../img/main_bg.gif) repeat-x;
	background-color:#000000;

	
}

.bg {
	width: 800px;
	background: url(../img/wp_bg.jpg) no-repeat;
	margin-right:auto;
     margin-left:auto;

}


.clear {
	clear:both;
}

.koumoku {
color:#003399;
font-size:14px;
line-height:16px;
font-weight:bold;


}

.tit {
	font-size: 14px;
	color: #FFFF00;
	font-weight: bold;
	margin-bottom:10px;
}

.read {
	width: 700px;
    color: #000000;
	line-height:18px;
margin-right:auto;
margin-left:auto;
padding-top:30px;
}

#goods_btn{
     width:600px;
	 height:75px;
	 margin-top:5px;
     margin-right:auto;
     margin-left:auto;
}

#goods_img{
    width:180px;
	height:135px;
	margin:8px 0 0 20px;
	float:left;
}

#goods_txt{
    width:450px;
	height:auto;
	margin:8px 0 0 10px;
	float:left;
}

.float_clear{
    clear:both;
}

#bottom_link{
    width:700px;
    margin-right:auto;
    margin-left:auto;
	text-align:right;
}

.muryo {
	width: 615px;
    color: #000000;
	line-height:18px;
margin-right:auto;
margin-left:auto;
padding-top:5px;
border:#cc0000 solid 2px;
}

.muryo p {
padding-left:15px;
}

.day {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

.copy {
   text-align:center;
   font-size:11px;
   height:100px;

}